.sec-mv-wrap {
  width: 108.10811%;
  max-width: 1280px;
  min-width: 992px;
  height: 100vh;
  margin: auto;
  position: relative
}

.sec-mv-wrap .title-detail {
  color: #fff;
  font-size: 1.4rem;
  line-height: 32px;
  margin-bottom: 15px;
  transition: opacity .2s ease-out
}

.sec-mv-wrap .mod-sec-title {
  margin-bottom: 20px
}

.sec-mv-wrap.sec-mv-top.is-anim .title-detail {
  opacity: 1
}

.sec-mv-wrap.sec-mv-top.is-gattan::before {
  height: calc(100vh - 130px);
  -webkit-transform: translate3d(0px, 60px, 0px);
  transform: translate3d(0px, 60px, 0px)
}

.sec-mv-wrap.sec-mv-top.is-gattan::after {
  height: calc(100vh - 120px);
  -webkit-transform: translate3d(0px, 101px, 0px);
  transform: translate3d(0px, 101px, 0px)
}

.sec-mv-wrap.sec-mv-top.is-gattan .sec-mv-left::before {
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px)
}

.sec-mv-wrap.sec-mv-top.is-gattan .sec-mv-left .mod-sec-title::after {
  display: none
}

.sec-mv-wrap.sec-mv-top.is-gattan .sec-mv-right {
  -webkit-transform: translate3d(0px, 46px, 0px);
  transform: translate3d(0px, 46px, 0px)
}

.sec-mv-wrap.sec-mv-top {
  max-width: 1184px;
  min-height: 770px
}

.sec-mv-wrap.sec-mv-top::before {
  content: '';
  width: 54.05405%;
  height: calc(100vh - 77px);
  background: #fff url(/common/img/bg_sd_01.png) repeat left top;
  background-size: 14px auto;
  position: absolute;
  top: 0px;
  left: 22.5px;
  z-index: 1;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out
}

.sec-mv-wrap.sec-mv-top::after {
  content: '';
  width: 51.35135%;
  height: calc(100vh - 77px);
  background: #fff url(/common/img/bg_sd_01.png) repeat left top;
  background-size: 14px auto;
  position: absolute;
  top: 0px;
  right: -26px;
  z-index: 1;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out
}

.sec-mv-wrap.sec-mv-top .sec-mv-left {
  width: 54.05405%;
  height: calc(100vh - 96px);
  z-index: 3
}

.sec-mv-wrap.sec-mv-top .sec-mv-left::before {
  content: '';
  width: 100%;
  height: 21.5px;
  background: url(/business/img/mv-mask_left.png) no-repeat center bottom;
  background-size: 100% auto;
  position: absolute;
  top: -2px;
  left: 0px;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform: translate3d(0px, -21.5px, 0px);
  transform: translate3d(0px, -21.5px, 0px)
}

.sec-mv-wrap.sec-mv-top .sec-mv-right {
  width: 51.35135%;
  height: calc(100vh - 96px);
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px)
}

.sec-mv-wrap.sec-mv-top .sec-mv-right .mask-img {
  -webkit-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
  height: 100%;
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out
}

.sec-mv-wrap.sec-mv-top .sec-mv-right .mask-img figure {
  overflow: hidden;
  height: 100%
}

.sec-mv-wrap.sec-mv-top .sec-mv-right .mask-img figure img {
  transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
  transition: transform .3s ease-out, -webkit-transform .3s ease-out;
  -webkit-transform-origin: top right;
  -ms-transform-origin: top right;
  transform-origin: top right;
  max-width: initial;
  width: 100%;
  height: auto
}

.sec-mv-wrap.sec-mv-bottom {
  max-width: 1184px;
  padding-bottom: 48px
}

.sec-mv-wrap.sec-mv-bottom>a {
  display: block
}

.sec-mv-wrap.sec-mv-bottom .async {
  cursor: pointer
}

.sec-mv-wrap.sec-mv-bottom::after {
  content: '';
  width: 100%;
  max-width: 1280px;
  min-width: 640px;
  height: calc(100% - 96px);
  background: url(/common/img/bg_sd_01.png) repeat left top;
  background-size: 14px auto;
  position: absolute;
  top: 72px;
  left: 24px;
  z-index: 1
}

.sec-mv-wrap.sec-mv-bottom .sec-mv-left, .sec-mv-wrap.sec-mv-bottom .sec-mv-right {
  top: 48px;
  height: calc(100vh - 96px)
}

.sec-mv-wrap .sec-mv-left {
  width: 54.05405%;
  background: #00147d;
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  z-index: 3
}

.sec-mv-wrap .sec-mv-left>p {
  font-size: 1.4rem;
  line-height: 32px
}

.sec-mv-wrap .sec-mv-right {
  width: 51.35135%;
  position: absolute;
  top: 0;
  right: 0px;
  z-index: 2
}

.block-main-wrap {
  z-index: 2
}

.block-main-wrap.bg-01- {
  background-image: url(/common/img/bg_business_01.png);
  background-size: 100% auto;
  background-repeat: no-repeat
}

.block-main-wrap.bg-01-top {
  background-position: left 500px
}

.block-main-wrap.bg-02 {
  background-image: url(/common/img/bg_business_02.png);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: left 500px
}

.mod-mvarrow-01 {
  margin: auto;
  top: calc(100vh - 200px);
  left: 97px;
  right: 0px;
  z-index: 10;
  opacity: 0
}

.mod-mvarrow-02 {
  margin: auto;
  bottom: 63px;
  left: 30px;
  right: 0px;
  z-index: 10;
  opacity: 1
}

.parallax-mirror {
  width: 100% !important
}

.parallax-mirror .parallax-slider {
  width: 100% !important;
  left: 50% !important;
  -webkit-transform: translate3d(-50%, 0px, 0px) !important;
  transform: translate3d(-50%, 0px, 0px) !important
}

.parallax-window {
  width: 100%;
  min-height: 924px;
  background: transparent;
  text-align: center
}

.mod-2clm-wrap .mod-2clm-right {
  position: relative
}

.mod-2clm-wrap .mod-2clm-right .mod-btn-01 {
  position: absolute;
  right: 0;
  bottom: 14px
}

.mod-2clm-wrap .mod-2clm-right .mod-sns-wrap {
  position: absolute;
  right: 15px;
  bottom: 4px
}

.sec-enta-02 .mod-2clm-right, .sec-gourmet-02 .mod-2clm-right, .sec-relax-02 .mod-2clm-right, .sec-future-02 .mod-2clm-right {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  padding-bottom: 12px
}

.sec-enta-02 .mod-shadow::after, .sec-gourmet-02 .mod-shadow::after, .sec-relax-02 .mod-shadow::after, .sec-future-02 .mod-shadow::after, .sec-enta-04 .mod-shadow::after, .sec-gourmet-04 .mod-shadow::after, .sec-relax-04 .mod-shadow::after, .sec-future-04 .mod-shadow::after {
  transition: opacity .8s ease-out 3s, -webkit-transform .8s ease-out 3s;
  transition: opacity .8s ease-out 3s, transform .8s ease-out 3s;
  transition: opacity .8s ease-out 3s, transform .8s ease-out 3s, -webkit-transform .8s ease-out 3s
}

.sec-enta-02 .mod-sec-title.l-sub p, .sec-enta-04 .mod-sec-title.l-sub p {
  padding-right: 45px
}

.sec-gourmet-02 .mod-sec-title.l-sub, .sec-gourmet-04 .mod-sec-title.l-sub {
  padding: 32px 0px 32px 34px
}

.sec-gourmet-02 .mod-sec-title.l-sub p, .sec-gourmet-04 .mod-sec-title.l-sub p {
  padding-right: 40px
}

.sec-relax-02 .mod-sec-title.l-sub p, .sec-relax-04 .mod-sec-title.l-sub p {
  padding-right: 45px
}

.sec-enta-03, .sec-enta-05, .sec-gourmet-03, .sec-gourmet-05, .sec-relax-03, .sec-relax-05, .sec-future-03, .sec-future-05 {
  width: 100%;
  height: 924px
}

.svg-defs {
  width: 0;
  height: 0;
  position: absolute;
  top: 0px;
  left: 0px
}

.sec-mv-wrap.sec-mv-top.is-gattan .sec-mv-right {
  -webkit-clip-path: url(#clipping);
  clip-path: url(#clipping)
}

.sec-enta-01 .title-wrap .mod-slide-txt span {
  font-size: 1.2rem
}

.sec-enta-01 .sec-mv-right {
  background: url(/business/img/entertainment/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-enta-02 {
  padding-top: 110px;
  padding-bottom: 100px;
  background: url(/business/img/entertainment/bg_1.png) no-repeat center 310px;
  background-size: cover
}

.sec-enta-02 .mod-slide-img {
  width: 544px;
  height: 344px
}

.sec-enta-02 .mod-2clm-left {
  -webkit-flex-basis: 392px;
  -ms-flex-preferred-size: 392px;
  flex-basis: 392px
}

.sec-enta-04 {
  padding-top: 136px;
  padding-bottom: 80px;
  background: url(/business/img/entertainment/bg_2.png) no-repeat center -210px;
  background-size: cover
}

.sec-enta-04 .mod-slide-img {
  width: 480px;
  height: 344px
}

.sec-enta-04 .mod-2clm-left {
  -webkit-flex-basis: 500px;
  -ms-flex-preferred-size: 500px;
  flex-basis: 500px;
  padding-top: 24px;
  margin-left: 32px
}

.sec-enta-04 .mod-btn-01 {
  margin-right: 32px
}

.sec-enta-06 .sec-mv-right {
  background: url(/business/img/gourmet/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-gourmet-01 .sec-mv-right {
  background: url(/business/img/gourmet/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-gourmet-02 {
  padding-top: 110px;
  padding-bottom: 100px;
  background: url(/business/img/gourmet/bg_1.png) no-repeat center 310px;
  background-size: cover
}

.sec-gourmet-02 .mod-slide-img {
  width: 544px;
  height: 344px
}

.sec-gourmet-02 .mod-slide-txt {
  letter-spacing: 0
}

.sec-gourmet-02 .mod-2clm-left {
  -webkit-flex-basis: 430px;
  -ms-flex-preferred-size: 430px;
  flex-basis: 430px
}

.sec-gourmet-04 {
  padding-top: 112px;
  padding-bottom: 80px;
  background: url(/business/img/gourmet/bg_2.png) no-repeat center -210px;
  background-size: cover
}

.sec-gourmet-04 .mod-slide-img {
  width: 535px;
  height: 344px
}

.sec-gourmet-04 .mod-slide-txt {
  letter-spacing: 0
}

.sec-gourmet-04 .mod-2clm-left {
  -webkit-flex-basis: 428px;
  -ms-flex-preferred-size: 428px;
  flex-basis: 428px;
  padding-top: 24px
}

.sec-gourmet-04 .mod-2clm-right .mod-btn-01 {
  bottom: 88px
}

.sec-gourmet-06 .sec-mv-right {
  background: url(/business/img/relax/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-relax-01 .sec-mv-right {
  background: url(/business/img/relax/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-relax-02 {
  padding-top: 110px;
  padding-bottom: 100px;
  background: url(/business/img/relax/bg_1.png) no-repeat center 265px;
  background-size: cover
}

.sec-relax-02 .mod-slide-img {
  width: 544px;
  height: 384px
}

.sec-relax-02 .mod-slide-txt {
  letter-spacing: 0
}

.sec-relax-02 .mod-2clm-left {
  -webkit-flex-basis: 465px;
  -ms-flex-preferred-size: 465px;
  flex-basis: 465px
}

.sec-relax-04 {
  padding-top: 112px;
  padding-bottom: 80px;
  background: url(/business/img/relax/bg_2.png) no-repeat center -210px;
  background-size: cover
}

.sec-relax-04 .mod-slide-img {
  width: 544px;
  height: 344px
}

.sec-relax-04 .mod-slide-txt {
  letter-spacing: 0
}

.sec-relax-04 .mod-2clm-left {
  -webkit-flex-basis: 415px;
  -ms-flex-preferred-size: 415px;
  flex-basis: 415px;
  padding-top: 15px
}

.sec-relax-06 .sec-mv-right {
  background: url(/business/img/future/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-future-01 .sec-mv-right {
  background: url(/business/img/future/ph_main.jpg) no-repeat center center;
  background-size: cover
}

.sec-future-02 {
  padding-top: 110px;
  padding-bottom: 100px;
  background: url(/business/img/future/bg_1.png) no-repeat center 155px;
  background-size: cover
}

.sec-future-02 .mod-slide-img {
  width: 544px;
  height: 424px
}

.sec-future-02 .mod-slide-txt {
  letter-spacing: 0
}

.sec-future-02 .mod-2clm-left {
  -webkit-flex-basis: 456px;
  -ms-flex-preferred-size: 456px;
  flex-basis: 456px
}

.sec-future-02 .mod-2clm-right {
  padding-bottom: 64px
}

.sec-future-04 {
  padding-top: 120px;
  padding-bottom: 80px;
  background: url(/business/img/future/bg_2.png) no-repeat center -100px;
  background-size: cover
}

.sec-future-04 .mod-slide-img {
  width: 544px;
  height: 368px
}

.sec-future-04 .mod-slide-txt {
  letter-spacing: 0
}

.sec-future-04 .mod-2clm-left {
  -webkit-flex-basis: 456px;
  -ms-flex-preferred-size: 456px;
  flex-basis: 456px;
  padding-top: 10px
}

.sec-future-06 {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 800px;
  padding-top: 100px;
  background: #fafafc url(/img/bg_logo.png) no-repeat center center;
  background-size: auto 500px;
  text-align: center
}

.sec-future-06 .mod-sec-title {
  width: 690px;
  font-size: 0;
  padding: 36px 0;
  margin: 0 auto 45px;
  text-align: center
}

.sec-future-06 .mod-sec-title::before {
  border: 8px solid #00147d
}

.sec-future-06 .mod-sec-title p {
  letter-spacing: 0;
  display: inline-block;
  font-size: 7.6rem;
  line-height: 96px
}

.sec-future-06 h2 {
  font-size: 2.4rem;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 20px
}

.sec-future-06 .txt {
  margin-bottom: 55px;
  font-weight: bold
}

.sec-future-06 .mod-btn-01 {
  margin: auto
}
